package cn.kdan.cloud.pdf.office.common.enums.account;

/**
 * 平台类型
 *
 * @author tangxiangan
 */
public enum UserSubscriptionPlatformEnum {

    /**
     * 官网
     */
    FREE("0"),
    /**
     * 后台
     */
    PERMANENT("1"),
    SUBSCRIPTION("2"),
    AI("3"),;
    private final String value;

    UserSubscriptionPlatformEnum(String value) {
        this.value = value;
    }

    public String value() {
        return value;
    }
}
