package cn.kdan.cloud.pdf.office.sso.config;

import lombok.Data;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

@Data
@ConfigurationProperties(prefix = "beta.config")
public class BetaConfig {
    @DateTimeFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date endDate;
    private Integer aiPoints;
    private Integer CNYCouponPrice;
    private Integer USDCouponPrice;
}
